<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>front</title>
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

        <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CMuli:400,700" rel="stylesheet">
    <!-- Bootstrap -->
    <link type="text/css" rel="stylesheet" href="static/css/bootstrap.min.css" />
    <!-- Font Awesome Icon -->
    <link rel="stylesheet" href="static/css/font-awesome.min.css">
    <!-- Custom stlylesheet -->
    <link type="text/css" rel="stylesheet" href="static/css/style.css" />

  </head>
  <body class="animsition">
    <div id="app"></div>

  
    <!-- jQuery Plugins -->
    <script src="static/js/jquery.min.js"></script>
    <script src="static/js/bootstrap.min.js"></script>
    <script src="static/js/jquery.stellar.min.js"></script>
    <script src="static/js/main.js"></script>
  </body>
</html>
